Visio for Enterprise Architects

27/07/2008 - 18:28 von Stephan Schneider | Report spam
Hallo,

Ich habe auf meinem Windows XP Prof. SP3 - Notebook u.a. folgende Software
installiert:
- Visual Studio 2008
- SQL Server 2005 (inklusive der VS2005-Shell)
- Office Enterprise 2007
- Visio Professional 2007
- Visio for Enterprise Architects (Visio EA)

Beim Start von Visio EA erhalte ich die Fehlermeldung, ich möchte doch bitte
eine der berechtigenden VS-Editionen installieren. Muss ich allen Ernstes
VS2005 installieren, obwohl ich VS2008 installiert habe?

Der Versuch, die Visio EA Installation zu aktualisieren, ist ebenfalls nicht
mit Erfolg gekrönt.

Danke
Stephan
 

Lesen sie die antworten

#1 Senaj Lelic [DE MVP Visio]
01/08/2008 - 10:47 | Warnen spam
Hallo Stephan,

ja musst du - leider.

Senaj Lelic
DE MVP Visio

"Stephan Schneider" schrieb im Newsbeitrag
news:umB$
Hallo,

Ich habe auf meinem Windows XP Prof. SP3 - Notebook u.a. folgende Software
installiert:
- Visual Studio 2008
- SQL Server 2005 (inklusive der VS2005-Shell)
- Office Enterprise 2007
- Visio Professional 2007
- Visio for Enterprise Architects (Visio EA)

Beim Start von Visio EA erhalte ich die Fehlermeldung, ich möchte doch
bitte eine der berechtigenden VS-Editionen installieren. Muss ich allen
Ernstes VS2005 installieren, obwohl ich VS2008 installiert habe?

Der Versuch, die Visio EA Installation zu aktualisieren, ist ebenfalls
nicht mit Erfolg gekrönt.

Danke
Stephan

Ähnliche fragen